\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Christopher(?) Gibbons"
%	poet = "from Psalm 84" 
%	meter = "In Omophonia, post duo tempora"
	title = "Fantasia"
%	subtitle = \markup {from Georg Rhaw, \italic{Bicinia gallica, latina et germanica}, 1545 }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	footnotes = ""
	source = "Jacobean Consort Music, Musica Brittanica"
	transcribed = "April 5, 2016"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: looksslower.ly
\paper { indent = 0 }

music = { a4. b4 c b8 a g a4 b8 a }

looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
cantusnotes =    \relative c' {
  f4 a f8 c'4 a8 d c4 f,8 a4 f8 c'4 bes8 a8. g16 f8 e d4
  r8 c8 e4 c8 g'4 e8 a4 g8 c4 bes8 a f e f bes,16 c d e f g a bes c8 a d8. c16 a bes c d e c f4 f, e16 d c8 bes' a g16 f g4 f8. g16 a bes c4 g8 bes4 a^"A"
  r8 f e4 d8. e16 f8. g16 a bes c8. d16 e c f4. c8 d bes4 a8 bes8. a16 f8 f' e g8. f16 d8 f8. e16 c8. d16 bes c a bes g8. a16 f g e f d8 c d4 c2^"B"
  r8 f8 f f d f8. e16 d8 c4
  r8 c' c c a c8. bes16 a g f4
  r8 bes16 c d c bes a g8 f g4 f^"C"
  r8 c' bes a8. g16 f f' e8 d8. c16 bes c a8 g16 g' fis8 g a^"D"
  r16 d, c d bes8 a8. c16 bes16 g d' e f8. bes,16 a16 f a bes c8. f,16 e c e f g8. c16 bes g bes c d8. g,16 f d f g a8. d16 cis a cis d e8 a,8. g16 f8 e d16 d' cis8 f e d4 cis8 d d, f4 e8 d4 cis8 d^"E" a' c bes a8. g16 f e f8 e d
  r16 g f8 e d
  r16 c' b8 c d
  r16 e f d g8^"F"
  r16 f e c d8 c8. bes16 a f g8
  r16 f8 e16 f8 g
  r16 a bes g16 c16 c, d e f8
  r16 g a f bes8
  r16 c d bes es8 d8. c16 bes c a8 g8. f16 e f d8 c16 c' bes c a8 g f16 f' e16 f d8 c8. bes16 a bes g8 f bes a g^"G"
  r16 f g a bes8. a16 c8. bes16 a8. g16 bes8. a16 g8. f16 e8 d8. c16 d e f8. g16 a bes c8.^"H" bes16 g a bes8. c16 d8. c16 a bes c8. bes16 g a bes8. a16 f g a f g e f d e c a' bes c8 f,16 f' e c e f
  g8 c,8. bes16 a8 g f e a g f4 e8 f1\fermata
  \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

