\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Christopher(?) Gibbons"
%	poet = "from Psalm 84" 
%	meter = "In Omophonia, post duo tempora"
	title = "Fantasia"
%	subtitle = \markup {from Georg Rhaw, \italic{Bicinia gallica, latina et germanica}, 1545 }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	footnotes = ""
	source = "Jacobean Consort Music, Musica Brittanica"
	transcribed = "April 5, 2016"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: looksslower.ly
\paper { indent = 0 }

music = { a4. b4 c b8 a g a4 b8 a }

looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
tenornotes =     \relative c' {
  r1 f4 a f8 c'4 a8 d4 c8 f8. a,16 c4 b8 c4
  r8 c, e4 c8 g'4 f8 e8. f16 g8 d16 e f g a bes c8 a d4 c8 f, e f bes,16 c d e f g a bes c8 a d8. c16 a bes c d e f g8. f16 f4 e8 f4
  r8 f, e4 d8. e16 f8.^"A" g16 a bes c4 g8 bes4 a
  r8 f e4 d8. e16 f g a f bes c d bes d e f8. bes,16 d8. c16 bes8 c8. bes16 g8 bes8. a16 f8. g16 a f g e f d e c c'8 a c b c4 b8
  r8^"B" c c c a c8. bes16 a g f8. g16 a c b8 c g' g g e g8. f16 e d c8 f16 g a g f e d8. e16 f8 g16 f e8 f4 e8 f^"C" c bes a8. g16 f f' e8 d8. c16 bes c a8 g16 g' fis8 g a
  r16 d, c^"D" d bes8 a g4 fis8 g8. g16 f d d' e f8. bes,16 a f a bes c8. f,16 e c e f g8. c16 bes g bes c d8. g,16 f d f g a8. d16 cis a cis d e8 a, c f, e d16 d' cis8 d16 f e4 d
  r8 a c bes a8. g16 f^"E" e f8 e d4 cis8 d4
  r16 g f8 e d
  r16 c' b8  c d
  r16 e f d g8
  r16 f e^"F" c d8 c8. bes16 a f g8 f8. e16 f8 g
  r16 a bes g c c, d e f8. g16 a f bes8
  r16 c d bes es8 d
  r16 c bes c a8 g8. f16 e f d8 c16 c' bes c a8 g f16 f' e f d8 c8. bes16 a bes g8 f bes a d
  r16 c d^"G" e f8
  r16 c d e f8. e16 g8. f16 e8. d16 f8. e16 d8. c16 d bes a8. g16 a bes c8. d16 e^"H" f g8. f16 d e f8. g16 a8. g16 e f g8. f16 d e f8. e16 c d bes c a bes g a f g e c a' bes c8. d16 e c e f g8 c,8. bes16 a8 g f e f g4 a1\fermata
  \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


